@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/SourceSansPro-Black.eot'); /* IE9 Compat Modes */
  src: url('../fonts/SourceSansPro-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/SourceSansPro-Black.woff') format('woff'), /* Modern Browsers */
       url('../fonts/SourceSansPro-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/SourceSansPro-Black.svg#daf12afc31dc3d4b43e1f5e66ac75d3d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  900;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/SourceSansPro-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/SourceSansPro-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/SourceSansPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/SourceSansPro-Bold.svg#f59ec01e9ce984a5e7320939532a55f3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/SourceSansPro-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/SourceSansPro-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/SourceSansPro-BoldItalic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/SourceSansPro-BoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/SourceSansPro-BoldItalic.svg#6422e62731b15b0826c2119f94db6b3f') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/SourceSansPro-Italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/SourceSansPro-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/SourceSansPro-Italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/SourceSansPro-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/SourceSansPro-Italic.svg#7da2ff3504d480494d51d19a97688977') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/SourceSansPro-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/SourceSansPro-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/SourceSansPro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/SourceSansPro-Light.svg#dd3b7a876484172d97db2422648cdc50') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/SourceSansPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/SourceSansPro-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/SourceSansPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/SourceSansPro-Regular.svg#acb2ff9f1528a62353501911e112e2e2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/SourceSansPro-Semibold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/SourceSansPro-Semibold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/SourceSansPro-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/SourceSansPro-Semibold.svg#f7754f3658eb134b622c7e70e8b7751b') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  600;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/SourceSansPro-SemiboldItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/SourceSansPro-SemiboldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/SourceSansPro-SemiboldItalic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/SourceSansPro-SemiboldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/SourceSansPro-SemiboldItalic.svg#84ae6ea343bbb97d896abfc0921b530a') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  600;
}

@font-face {
  font-family: 'icomoon';
  src:url('../fonts/icomoon.eot?983a0d');
  src:url('../fonts/icomoon.eot?#iefix983a0d') format('embedded-opentype'),
    url('../fonts/icomoon.woff?983a0d') format('woff'),
    url('../fonts/icomoon.ttf?983a0d') format('truetype'),
    url('../fonts/icomoon.svg?983a0d#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
